Subject: Re: patch for common networking error messages

From: Nivedita Singhvi <[email-masked]>
Date: Mon, 16 Jun 2003 15:50:34 -0700

David S. Miller wrote:
>    From: Nivedita Singhvi <[email-masked]>
>    Date: Mon, 16 Jun 2003 15:13:05 -0700
>    
>    I'd certainly like to see messages from the driver when the
>    card enters/leaves promiscuous mode,
> 
> egrep "promiscuous mode" net/core/dev.c | grep printk

Yeah, but dev_mc_upload() doesnt return any status ;).
(For those of us who distrust hw (Sorry Scott! :))).

But it was just my example, I assure you. I'm not
holding up a flag in the wind on this particular nit.
I do see positives in the feature as a whole though.
It would be a shame to get grounded for minor things..

thanks,
Nivedita